<div class="col-12">
    <div class="card">
        <div class="card-header">
            <div class="row clearfix">
                <div class="col-xs-6 col-sm-6 col-lg-6">
                    <h3><i class="col-blue fa-solid fa-chart-area"></i> {name}</h3>
                </div>
            </div>
        </div>
        <div class="card-body">
            <canvas id="{id}" width="1600" height="400"></canvas>
        </div>
    </div>
</div>
<script>
    window.addEventListener("load", function(){
        Chart.defaults.pointHitDetectionRadius = 2;

        var ctx = document.getElementById("{id}").getContext("2d");
        var myChart = new Chart(ctx, {
            type: "line",
            data: {
                labels: [{% for label in labels %} {label}, {% endfor %}],
                datasets: [{% for set in datasets %}
                {{% for k, v in set %}
                    {k}:{v},{% endfor %}
                },{% endfor %}]
            },
            options: {options}
        });
    });
</script>